<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Register</title>
  </head>
  <body>
    <form action="/api/auth/register" method="POST">
      <div>
        <label for="name">Name</label>
        <input type="text" name="name" id="name" />
      </div>
      <div>
        <label for="email">Email</label>
        <input type="email" name="email" id="email" />
      </div>

      <div>
        <label for="password">Password</label>
        <input type="password" name="password" id="password" />
      </div>
      <br />
      <input type="submit" />
      <br />
      <a href="http://localhost:3000/api/auth/login">Sign In With Google</a>
      <br />
      <a href="http://localhost:3000/api/auth/login/facebook"
        >Sign In With Facebook</a
      >
    </form>
  </body>
</html>